Tuenti in partner customizations is missing an etag

RESOLVED INVALID

Status

RESOLVED INVALID
5 years ago
5 years ago

People

(Reporter: jsmith, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [customization])

(Reporter)

Description

5 years ago
See https://github.com/telefonicaid/firefoxos-gaia-spain/blob/master/external-apps/tuenti/metadata.json. There's no etag specified, so we will do an unnecessary app update.
(Reporter)

Updated

5 years ago
Whiteboard: [customization]

Comment 1

5 years ago
Similar situation as youtube webapp,  No etag in fetched header

{'accept-ranges': 'bytes', 'expires': 'Thu, 13 Jun 2013 06:30:53 GMT', 'server': 'nginx', 'last-modified': 'Mon, 13 May 2013 15:02:24 GMT', 'connection': 'close', 'cache-control': 'max-age=2592000', 'date': 'Tue, 14 May 2013 06:30:53 GMT', 'content-type': 'application/x-web-app-manifest+json'}
(Reporter)

Updated

5 years ago
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.